.fields-wrapper {
  flex-direction: row;
  align-items: center;

  mat-form-field {
    width: 45%;
    max-width: 300px;
    min-width: 200px;
    margin: 0 10px;
  }
}

.button-wrapper {
  text-align: center;
}
